### Constructor

# EvinceView JobRender new

#### Declaration [src]

    EvJob*
    ev_job_render_new (
      EvDocument* document,
      gint page,
      gint rotation,
      gdouble scale,
      gint width,
      gint height
    )

#### Description

No description available.

#### Parameters

`document`

  Type: `EvDocument`

  No description available.

  The data is owned by the caller of the function.

`page`

  Type: `gint`

  No description available.

`rotation`

  Type: `gint`

  No description available.

`scale`

  Type: `gdouble`

  No description available.

`width`

  Type: `gint`

  No description available.

`height`

  Type: `gint`

  No description available.

#### Return value

Type: `EvJob`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.